Friday, 2 February, 2018 UTC


Feb 1, 23:08 UTC
Resolved - This incident has been resolved.
Feb 1, 21:12 UTC
Monitoring - All versions of the `package`, `delete`, and `dumbledore` packages have been restored. We are ensuring that all redundancies and backups are in place now.
Feb 1, 20:58 UTC
Update - UPDATE: All versions of the `dumbledore` package have been restored. The latest version of `delete` (v`1.1.0`) is restored. We are continuing to work to restore the rest of the `delete` package versions as well as all versions of the `package` package.
Feb 1, 19:46 UTC
Identified - The packages `package`, `delete`, and `dumbledore` are currently unavailable. We have identified the issue and are working to restore access to these packages.